# std::experimental::filesystem::filesystem_error::what

From cppreference.com
< cpp‎ | experimental‎ | fs‎ | filesystem error

const char* what() const; |  | (filesystem TS)

Returns the explanatory byte string that was stored in the exception object.

### Parameters

(none)

### Exceptions

`noexcept` specification:
noexcept

### See also

| This section is incomplete

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/experimental/fs/filesystem_error/what&oldid=91498"
Categories:

- unconditionally noexcept
- Todo without reason

Hidden categories:

- Pages with unreviewed unconditional noexcept template
- Pages with unreviewed noexcept template